## dtrx 6.6

=== debian/changelog ===
dtrx (6.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616796).
  * Drop python (${python:Versions}) dependency (Closes: #673068).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 27 May 2013 09:41:09 +0200

dtrx (6.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on python-docutils rather than rst2man (closes: #633023).

 -- Jakub Wilk <jwilk@debian.org>  Sun, 07 Aug 2011 23:05:27 +0200

dtrx (6.6-1) unstable; urgency=low

  * New upstram release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    - Add xz-utils to B-D-I and Depends to handle 'xz compression'.

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sun, 31 Jan 2010 09:09:53 -0430

dtrx (6.5-2) unstable; urgency=low

  * debian/control:
    - B-D-I: Using python-yaml instead of python-syck (Closes: #541955).
    - Standards-Version: 3.8.3 

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Mon, 17 Aug 2009 08:54:34 -0430

dtrx (6.5-1) unstable; urgency=low

  * New upstram release.
  * Ready to build with python 2.6, thanks Alessio Treglia (Closes: #526996)
  * debian/rules:
    - -include /usr/share/python/python.mk.
    - Append $(py_setup_install_args) to install arguments.
  * debian/control:
    - Standards-Version: 3.8.2
    - B-D-I: Add rst2man to build upstream manpage.
  * Remove debian/dtrx.1, using README file instead.

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Sat, 04 Jul 2009 20:02:41 -0430

dtrx (6.4-1) unstable; urgency=low

  * Initial release. (Closes: #491288)

 -- Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>  Mon, 09 Feb 2009 13:17:13 -0430
