=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

-include /usr/share/python/python.mk

build: build-indep

build-indep:
	dh build --before auto_build
	/usr/bin/python setup.py build
	/usr/bin/python tests/compare.py
	dh build --after auto_build
	rst2man -q README debian/dtrx.1
	touch $@

clean: 
	dh clean --with python2
	rm -rf $(CURDIR)/tests/testscript.sh $(CURDIR)/tests/unreadable-file.*
	/usr/bin/python setup.py clean
	rm -f debian/dtrx.1 build-indep

install: build
	dh install --with python2 --before auto_install
	/usr/bin/python setup.py install --root $(CURDIR)/debian/dtrx $(py_setup_install_args)
	dh install --with python2 --after auto_install

binary: binary-arch binary-indep

binary-arch:

binary-indep: build install
	dh binary-indep --with python2

.PHONY: build clean binary-arch binary-indep binary install
