## dtrx 7.1

=== debian/changelog ===
dtrx (7.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump to Standards-Version 4.0.1.
  * Update compatibility level to 9.
  * Migrate debian/rules to dh.
  * Set Debian QA Group as maintainer.
  * Update debian/copyright to DEP-5.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 12 Aug 2017 12:31:15 -0400
