=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dtrx
 Section: utils
 Priority: optional
-Maintainer: Miguelangel Jose Freitas Loreto <miguelangel.freitas@gmail.com>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
+Maintainer: Debian QA Group <packages@qa.debian.org> 
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
 Build-Depends-Indep: python-yaml, bzip2, unzip, cpio, rpm, binutils, p7zip-full, cabextract, unshield, lzma, python-docutils (>= 0.6), xz-utils
-Standards-Version: 3.8.4
+Standards-Version: 4.0.1
 Homepage: http://brettcsmith.org/2007/dtrx/
 X-Python-Version: >= 2.4
