=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	rst2man -q README debian/dtrx.1
