=== debian/watch ===
version=3
http://brettcsmith.org/2007/dtrx/dtrx-(.*)\.tar\.gz
