## dtrx 8.0.1+git20200717

=== debian/changelog ===
dtrx (8.0.1+git20200717-3) unstable; urgency=low

  * Minor update to not spew confusing messages when dealing with
    password-protected archives.

 -- Andres Salomon <dilinger@debian.org>  Sat, 23 Jan 2021 08:57:23 +0000

dtrx (8.0.1+git20200717-2) unstable; urgency=low

  * Add my own patches to support password-protected zip, rar, and 7z
    archives. Please report any bugs you find! Upstream pull request is
    https://github.com/dtrx-py/dtrx/pull/6 (closes: #930007).
  * Fix lintian warning in debian/copyright.

 -- Andres Salomon <dilinger@debian.org>  Fri, 01 Jan 2021 21:01:31 +0000

dtrx (8.0.1+git20200717-1) unstable; urgency=low

  * New upstream git snapshot.
  * Add some missing info to the copyright file.
  * Upstream fixed the README, so resume generating the manpage
    during build.

 -- Andres Salomon <dilinger@debian.org>  Mon, 05 Oct 2020 19:23:08 +0000

dtrx (8.0.1-1) unstable; urgency=low

  * Since package was orphaned and ultimately removed from the archive, 
    put myself as the maintainer and reintroduce it into Debian.
  * New upstream release.
  * Update various files for the new upstream maintainer and url.
  * Change packaging to build for python 3.
  * Add build-deps on setuptools.
  * Bump debhelper compat to 12.
  * Stop automatically building dtrx.1 from the README. Upstream changed
    the README format, and it's not like dtrx's options have changed in
    a decade..

 -- Andres Salomon <dilinger@debian.org>  Sun, 05 Jul 2020 05:55:41 +0000

dtrx (7.1-2) unstable; urgency=medium

  * QA upload.
  * wrap-and-sort -sta
  * Fix whitespace errors in `debian/changelog'
  * Update standards version to 4.2.1 (no changes needed)
  * Update debhelper compat to 11
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Update Vcs-* fields in `debian/control'
  * Drop obsolete X-Python-Version field
  * Use secure url in `debian/copyright' format field
  * Use secure url in `debian/watch'
  * Add missing dependency on `dh-python'

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 02 Dec 2018 09:49:43 +0000
