=== debian/control ===
Source: dtrx
Section: utils
Priority: optional
Maintainer: Andres Salomon <dilinger@debian.org>
Build-Depends:
 debhelper (>= 12.0~),
 dh-python,
 python3
Build-Depends-Indep:
 binutils,
 bzip2,
 cabextract,
 cpio,
 lzma,
 p7zip-full,
 python3-docutils,
 python3-yaml,
 python3-setuptools,
 python3-wheel,
 twine,
 rpm,
 unshield,
 unzip,
 xz-utils,
Standards-Version: 4.5.0.2
Homepage: https://github.com/dtrx-py/dtrx
Vcs-Git: https://salsa.debian.org/debian/dtrx.git
Vcs-Browser: https://salsa.debian.org/debian/dtrx

Package: dtrx
Architecture: all
Depends:
 binutils,
 bzip2,
 cabextract,
 cpio,
 lzma,
 p7zip-full,
 rpm,
 unshield,
 unzip,
 xz-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: intelligently extract multiple archive types
 dtrx is basically the same as tar -zxf or tar -xjf except you don't have
 to remember the flags for each file. But there's more to it than that.
 You know those really annoying files that don't put everything in a
 dedicated directory, and have the permissions all wrong? dtrx takes care
 of all those problems for you, too. dtrx is simple and powerful. Just
 use the same command for all your archive files, and they'll never
 frustrate you again.
