=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/default.mk

#export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	rst2man -q README debian/dtrx.1

override_dh_clean:
	dh_clean
	rm -rf dtrx.egg-info
