=== debian/watch ===
version=4
opts=dversionmangle=auto \
https://github.com/dtrx-py/dtrx/releases .*/(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
