## dtrx 8.2.2

=== debian/changelog ===
dtrx (8.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright updates.

 -- Andres Salomon <dilinger@debian.org>  Sun, 20 Feb 2022 15:53:13 +0000

dtrx (8.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version and debhelper compat, & clean up lintian stuff.
  * Specify that root isn't required to build package.
  * Drop Vcs-* fields, since I don't actually use the repo.
  * Github changed their download url, so adjust debian/watch accordingly.

 -- Andres Salomon <dilinger@debian.org>  Fri, 12 Nov 2021 06:25:30 +0000

dtrx (8.2.0-1) unstable; urgency=low

  * New upstream release.
  * Drop all the patches related to password-protected archives; they're
    all upstream now and included in this release.
  * Add Recommends for lhasa, lrzip, and zstd. The latter is newly supported,
    while the former two have been supported for a while. I did Recommends
    instead of Depends because I don't think the formats are common, but
    feel free to convince me otherwise!

 -- Andres Salomon <dilinger@debian.org>  Sun, 29 Aug 2021 00:53:48 -0400
