=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andres Salomon <dilinger@debian.org>
 Build-Depends:
- debhelper (>= 12.0~),
+ debhelper-compat (= 13),
  dh-python,
  python3
 Build-Depends-Indep:
@@ -22,10 +22,9 @@
  unshield,
  unzip,
  xz-utils,
-Standards-Version: 4.5.0.2
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/dtrx-py/dtrx
-Vcs-Git: https://salsa.debian.org/debian/dtrx.git
-Vcs-Browser: https://salsa.debian.org/debian/dtrx
+Rules-Requires-Root: no
 
 Package: dtrx
 Architecture: all
@@ -42,6 +41,10 @@
  xz-utils,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ lhasa,
+ lrzip,
+ zstd,
 Description: intelligently extract multiple archive types
  dtrx is basically the same as tar -zxf or tar -xjf except you don't have
  to remember the flags for each file. But there's more to it than that.
