=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf dtrx.egg-info
+	rm -rf dtrx.egg-info .eggs
