## dtrx 8.3.1

=== debian/changelog ===
dtrx (8.3.1-1) unstable; urgency=low

  * New upstream release.
  * Update for README's new path.
  * Drop NEWS from package, since upstream no longer uses it.

 -- Andres Salomon <dilinger@debian.org>  Fri, 20 May 2022 22:20:39 +0000
