## dtrx 8.4.0

=== debian/changelog ===
dtrx (8.4.0-2) unstable; urgency=medium

  * Move python3-setuptools to Build-Depends from B-D-Indep to fix build
    failure during clean rule.

 -- Andres Salomon <dilinger@debian.org>  Mon, 24 Oct 2022 07:07:51 +0000

dtrx (8.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Sun, 02 Oct 2022 17:39:28 +0000
