=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	rst2man -q README debian/dtrx.1
+	rst2man -q archived/README debian/dtrx.1
 
 override_dh_clean:
 	dh_clean
