=== requirements.txt ===
# Development requirements

build==0.8.0
docutils==0.16
invoke==1.7.1
pre-commit==2.20.0
pyyaml==5.4.1
tox==3.26.0
tox-pyenv==1.1.0
