=== debian/changelog ===
dtrx (8.5.3-3) unstable; urgency=medium

  * Whoops, forgot a leftover p7zip-full!

 -- Andres Salomon <dilinger@debian.org>  Sun, 26 Jan 2025 22:49:20 +0000

dtrx (8.5.3-2) unstable; urgency=medium

  * Depend on 7zip instead of p7zip-full (closes: #1063561).
  * Update standards-version to latest; no changes needed.

 -- Andres Salomon <dilinger@debian.org>  Sun, 26 Jan 2025 22:25:41 +0000

dtrx (8.5.3-1) unstable; urgency=high

  * New upstream release (which also fixes #1042234).

 -- Andres Salomon <dilinger@debian.org>  Fri, 18 Aug 2023 19:52:29 +0000
