=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python3-setuptools,
  python3
 Build-Depends-Indep:
  binutils,
@@ -12,17 +13,16 @@
  cabextract,
  cpio,
  lzma,
- p7zip-full,
+ 7zip,
  python3-docutils,
  python3-yaml,
- python3-setuptools,
  python3-wheel,
  twine,
  rpm,
  unshield,
  unzip,
  xz-utils,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/dtrx-py/dtrx
 Rules-Requires-Root: no
 
@@ -34,7 +34,7 @@
  cabextract,
  cpio,
  lzma,
- p7zip-full,
+ 7zip,
  rpm,
  unshield,
  unzip,
